=== debian/control ===
Source: language-pack-kde-mn
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-mn
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-mn-base
Replaces: language-pack-kde-mn-base, language-pack-mn-base (<< ${Source-Version}), language-pack-gnome-mn-base (<< ${Source-Version}), language-pack-kde-mn-base (<< ${Source-Version}), language-pack-mn (<< ${Source-Version})
Description: KDE translation updates for language Mongolian
 Translation data updates for all supported KDE packages for:
 Mongolian
 .
 language-pack-kde-mn-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-mn
 to get full support for this language.
