## language-pack-kde-mn 8.10+20081025

=== debian/changelog ===
language-pack-kde-mn (1:8.10+20081025) intrepid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 26 Oct 2008 21:11:45 +0000
